  body{
    background-repeat:no-repeat;
    background-size:cover;
    background-image: url('AdobeStock_158449702-bg.jpeg');

  }
  #logo-container{
    margin: auto;
    margin-bottom: 10px;
    width:150px;
    height:150px;
    background-image:url('elitftani2.gif');
	position: relative;
  }

  form {
    position: relative;
    width: 250px;
    margin: 0 auto;
    background: rgba(130,130,130,.3);
    padding: 20px 22px;
    border: 1px solid;
    border-top-color: rgba(255,255,255,.4);
    border-left-color: rgba(255,255,255,.4);
    border-bottom-color: rgba(60,60,60,.4);
    border-right-color: rgba(60,60,60,.4);
    font: bold .875em/1.25em "Open Sans Condensed", sans-serif;
  }

  form input, form button {
    width: 248px;
    border: 1px solid;
    position: relative;
    border-bottom-color: rgba(255,255,255,.5);
    border-right-color: rgba(60,60,60,.35);
    border-top-color: rgba(60,60,60,.35);
    border-left-color: rgba(80,80,80,.45);
    background-color: rgba(0,0,0,.2);
    background-repeat: no-repeat;
    padding: 8px 24px 8px 10px;

    letter-spacing: .075em;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
    margin-bottom: 19px;
  }

  form input:focus {
    background-color: lightgrey;
  }

  form input[type=submit] {
    margin-bottom: 0;
    color: white;
    letter-spacing: .05em;
    text-shadow: 0 1px 0 #133d3e;
    text-transform: uppercase;
    background: #428bca;
    border-top-color: #9fb5b5;
    border-left-color: #608586;
    border-bottom-color: #1b4849;
    border-right-color: #1e4d4e;
    cursor: pointer;
  }

  form input[type=submit]:focus {
    background:#15426B;
  }

  a.login:link {color:white;}
  a.login:visited {color:white;}
  a.login:hover {color:#15426B;}
  
  .footer {
    text-align: center;
    padding: 3px;
    background-color: #cec8cf;
    position: absolute;
    bottom: 10;
    left: 10;
    right: 10;
  }

  .header {
  background-color: #ffffff;
  width: 100%;
    left: 0;
    top: 0;
  }

  .wrapper {
    width: 100%;
    position: relative;
    margin: 30px 0;
  }

  .logo {
    display: flex;
  }

  .logo img {
    width: 100px;
  }

  .header-text {
    text-align: center;
    font-family: Helvetica;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
  